/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 1.9.1
*/

/*typography*/
h1,h2,h3,h4,h5,h6 {
  font-weight: 500;
}
body, p {
  /*font-weight: 100; */
  color: #4e4e4e;
}
p, li {font-size: 1.1em;}
form {font-size: 0.95em !important;}
#top-bar {font-weight: normal;}
/*ul.header-nav li a {font-size: 75% !important; font-weight: normal;}*/

/* ul.header-nav li {
margin-left: 17px;
}
 */
ul.header-nav li .nav-dropdown li a {
border-bottom: 1px solid #F2F2F2;
font-size: 67% !important;

}


.medban {font-size: 190%;}
.largeban {font-size: 450%; line-height: 1;}

@media (max-width: 645px) {
  .largeban {line-height: 1;}
}

.ux_banner h1 {
  font-weight: 200;
}

.home .ux_banner h1 {
  font-weight: 500;
}

.widget {font-size: 90%;}
.pricing h4 {
text-transform: uppercase;
font-size: 90%;
}

.pricing .textwidget{
background: #FFF;
padding: 11px 9px 1px;
border-bottom: 1px solid #EEE;
}

ul.alt-list li {
  padding-left: 0;
}
.quick-view{display:none!important;}

.woocommerce-page .breadcrumb-row {display: none;}

/*shop cat heading*/
.page-template-page-right-sidebar-notitle-php .ux_banner .inner,
.woocommerce-page .ux_banner .inner {

left: 1%;
right: 0;
}

/*Newsletter box*/
#newsletter-signup .ux_banner .inner {left: 5%; right: auto;}
.news-inner {
  position: relative !important;
    margin-top: 49px;
    max-width: 260px;
}

.page-template-page-right-sidebar-notitle-php .row.container,
.woocommerce-page .cat-header .row.container {
margin-bottom: 0px !important;
margin-top: 30px;
text-align: justify;
}

ul.header-nav a.nav-top-link {
word-spacing: -1px;
}

.product-small .price, .product-small .tx-div, .product-small h5 {display: none;}
li.product-small {margin-bottom: 0;}

.product-info .short-description {text-align: justify;}

.page-template-page-right-sidebar-notitle-php .ux_banner h1,
.woocommerce-page .ux_banner h1 {font-size: 300%;}

.nobottom {margin-bottom: 0;}


/*hide gates featured image and meta data */
.category-wrought-iron-gates .entry-image, .category-wrought-iron-gates .entry-meta, .category-wrought-iron-gates .author-box .row {display: none;}
.page-id-2968 .tx-div, .page-id-2968 .from_the_blog_comments, .page-id-2968 .from_the_blog_excerpt, .page-id-2968 .post-date {display: none;}



/*trade signup confirmation*/
.gform_confirmation_wrapper {font-size: 139%;
background: #2c5b00;
padding: 20px;
color: #FFF;
text-align: center;}


/*customlightbox layout*/
.jp-carousel-left-column-wrapper, .jp-carousel-image-meta {display: none;}



/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
.right-links > ul.header-nav > li.account-dropdown {display: none !important;}

ul.top-bar-nav .nav-dropdown ul {white-space: nowrap;}

.homrow .featured-box .featured-img {margin-bottom: 0;}
.homrow .large-3 {float: left;}

.callout .inner {display: none;}

.product-small .price del {display: none;}
.price del {font-size: 65%;}
.tabbed-content ul, .tabbed-content ol {margin-left: 0;}
span.sku_wrapper {display: none;}


.single-product .gform_body ul {margin: 0;}
.gform_body li {list-style: none;}
.gform_wrapper textarea {min-height: 110px;}
.gfield_error {color: #D66B6B;}
.gfield_select {width: auto;}


.ginput_container > input, .ginput_container > select, .ginput_container > textarea {margin: 0;}
li.gfield {margin: 1em 0 0 0;}

li.newsletters {
  content: "";
  display: table;
  clear: both;
  margin: 1em 0 0;
}

/*.gchoice_9_1 > input, .gchoice_9_1 > label {float: left;}
.gchoice_9_1 > input {margin: 4px 7px 0 0;}*/
.newsletters .ginput_container ul li label {margin: 0 7px 0 0;float: left;}
.newsletters .ginput_container ul li input {}

input:focus::-webkit-input-placeholder {
    color: #d1d1d1;
}
input:focus:-moz-placeholder {
    color: #d1d1d1;
}
input:focus::-moz-placeholder {
    color: #d1d1d1;
}
input:focus:-ms-input-placeholder {
    color: #d1d1d1;
}

/*remove category on product page & add call message*/
.product_meta {display: none;}
p.callus {margin-bottom: 12px; margin-top: 10px; font-size: 96%;}
.variations_form {margin-bottom: 0;}

/*trade form*/
.gf_step {
background: #090909;
color: #999;
padding: 12px;
text-align: center;
float: left;
width: 22%;
margin-right: 12px;
}

.gf_page_steps {display: block; width: 100%; margin: 0 0 87px;}
.gf_step_number {display: none;}
.gf_step_active {
  font-weight: bold;
  color: #fff;
}

/*home page features*/
.homrow .featured-box .featured-img {margin-bottom: 0;}
.homrow .large-3 {float: left;}
.homrow .large-6 {float: left;}

a.featre-box {
  border: 1px solid #E2E2E2;
  min-height: 250px;
  background: #ffffff;
  text-decoration: none;
  width: 100%;
  float: right;
  display: block;
  max-width: 300px;
  margin: 0 auto 20px;
  overflow: hidden;
  position: relative;
}
a.featre-box.numb2 {
  float: left;
}

@media (max-width: 850px) {
  a.featre-box, a.featre-box.numb2 {
    float: none;
  }
}

.hintro, .hname {
  text-align: center;
  color: #555
}

.hintro {
  font-size: 12px;
  font-size: 0.75rem;
  margin: 11px 0 0 0;
  font-weight: 100;
}

.hname {
  font-size: 17px;
  font-size: 1.1625rem;
  line-height: 1.2;
  padding-bottom: 3px;
}

.doublesmall {
  background: url(/wp-content/themes/flatsome-child/images/double-lines-smaller.png) repeat-x 0 0;
  width: 35%;
  height: 3px;
  margin: 0 auto 15px;
}

img.feat-img {
  margin: 0 auto;
  display: block;
  max-width: 100%;
  min-width: 40%;
}

.hov-bg {
  text-transform: uppercase;
  background: url(/wp-content/themes/flatsome-child/images/pop-bg.png) repeat;
  margin: 34% 0;
  overflow: hidden;
  position: absolute;
  z-index: 99;
  width: 100%;
  display: block;
  text-align: center;
  font-size: 17px;
  font-size: 1.0625rem;
  padding: 14px 0 18px;
}

.hov-title {
  font-size: 12px;
  font-size: 0.75rem;
}

.topline, .bottomline {
  border-top: 1px solid #999;
  width: 40%;
  margin: 0 auto;
  height: 2px;
  padding-top: 3px;
}

.topline {
  margin: 6px auto 2px;
}

.bottomline {
  margin-top: 2px;
}

.first-box {
  height: 248px;
  width: 100%;
  max-width: 300px;
  position: absolute;
}

.bg-imghold {
  background: white url(/wp-content/themes/flatsome-child/images/mirrors-hover.jpg) no-repeat 50% 50%;
  height: 248px;
  width: 100%;
  max-width: 300px;
  position: absolute;
  top: 0;
}

.bg-imghold.htwo{
  background: white url(/wp-content/themes/flatsome-child/images/wall-decor-hover.jpg) no-repeat 50% 50%;
}
.bg-imghold.hthree{
  background: white url(/wp-content/themes/flatsome-child/images/gates-hover.jpg) no-repeat 50% 50%;
}
.bg-imghold.hfour{
  background: white url(/wp-content/themes/flatsome-child/images/doors-hover.jpg) no-repeat 50% 50%;
}



.himage p {
  font-size: 13px;
  font-size: 0.8125rem;
  padding: 0 4%;
  margin: 0;
}

.fadebg {
  height: 51px;
  width: 100%;
  position: absolute;
  bottom: 0;
  background: #fff;
}


/*featureimgs*/
.basicimg {
  border: 1px solid #E2E2E2;
  background: #fff;
  padding: 5px;
}
.righthm {
  float: right;
  margin: 34px 0 0 0;
}

@media (max-width: 767px) {
  .righthm {
    float: none;
    margin: 0 auto;
    display:block;
}
}


.widget_layered_nav li .count {
color: #AAA;
}
.entry-content {margin-top: 0;}

.smallhead {font-size: 70%;}
p.noted {display: block;
font-size: 95%;
border-left: 4px solid #2C5B00;
background: #FFF;
padding: 13px;}

.botbutton {
width: 100%;
background: #F1D8B3;
padding: 12px 0;
}
.botbutton a.centered {margin: 0 auto; display: block; width: 22%;}




.single-product ul.gform_column {float: left; width: 50%; padding: 0 20px;}
#order_explain p {margin-bottom: 18px; font-size: 94%;}
#order_explain p.smaller {font-size: 80%;}
#mirrorform li.gfield {margin: .5em 0 0 0;}
#form_logo {
height: 40px;
width: 40px;
float: left;
display: block;
}
.form_headline {
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 24px;
font-weight: normal;
color: #222;
float: left;
width: 300px;
margin: 2px 0 0 8px;
line-height: 1;
}
.form_subline {
font-family: "Lucida Grande", Tahoma;
font-size: 10px;
font-weight: lighter;
font-variant: normal;
text-transform: uppercase;
color: #666;
letter-spacing: 0.3em;
float: left;
width: 300px;
margin: 0px 0 18px 10px;
}
.two-column .newsletters .ginput_container ul li label {
margin: 3px 7px 0 0;
float: left;
font-size: 80%;
}
#mirrorform .gform_button {margin-left: 20px;}

@media (max-width: 850px) {
  #form_logo {display: none;}
  .form_headline {margin-left: 0;}
  .form_subline {margin-left: 0;}
}
@media (max-width: 645px) {
  .single-product ul.gform_column {float: none; width: 100%; padding: 0 20px;}
}
#order_explain {
    margin: 20px 0;
}
#order_explain li {
list-style-type: decimal;
font-size: 96%;
margin: 0 0 5px 4px;}
.shiftl {margin: 17px 0 17px 3px;}

.validation_error {padding: 20px;
color: #FFF;
text-align: center;
background: #854949;}


/*styling select for shipping*/
/* The CSS */
.shippingcost {width: 80%;}
.shippingcost select {
    padding:5px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    background: #f8f8f8;
    color:#888;
    border: 1px solid #ccc;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .shippingcost select {padding-right:18px}
}

.shippingcost label {position:relative}
.shippingcost label:after {
    content:'<>';
    font:11px "Consolas", monospace;
    color:#aaa;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:8px; top:6px;
    padding:0 0 2px;
    border-bottom:1px solid #ccc;
    position:absolute;
    pointer-events:none;
}
.shippingcost label:before {
    content:'';
    right:6px; top:0px;
    width:20px; height:20px;
    background:#f8f8f8;
    position:absolute;
    pointer-events:none;
    display:block;
    border-top:1px solid #ccc;
}

.hideit {display: none;}
.prices {
  margin-bottom: 15px;
}
span.freightprice {
    padding: 5px 20px;
    border-radius: 4px;
    color: #888;
    border: 1px solid #ccc;
    outline: none;
    width: auto;
    background: #fff;
    margin: 10px 0;
    display: inline-block;
}
span.freightinfo {
    display: block;
    font-size: 95%;
    background: #FFF;
    padding: 7px 13px;
}
span.mirrorinfo {
    display: block;
    font-size: 95%;
    background: #FFF;
    padding: 2px 13px 11px;
}

.shippingcost select::-ms-expand {
    display: none;
}

.pro_price_extra_info {color: #777;
font-weight: normal; font-size: 65% !important;}
.reduced {font-size: 90%;}



.menu-item-3594 {display: none;}
.message-box p {margin-bottom: 0;}
.narrowit {width: 210px; margin: 0 auto;}

.wideb a{width: 100%;}
.smallh {font-size: 60% !important; font-style: italic;}

/*.woocommerce-page .ux_banner .text-left {margin-left: 10% !important;}*/
span.italicit {font-style: italic; text-transform: none; }
.italiced {font-style: italic;}

.accordion-title.active {font-weight: bold;}
.home .dark p {color: #fff;}
#menu-item-4634{ display: none;}

.gform_drop_area {border: 1px dashed #999; padding: 10px;}
.gform_button_select_files {margin-bottom: 0; font-size: 76%;}
.gform_drop_instructions {margin-right: 10px; font-size: 90%;}
ul.gfield_checkbox {margin-left: 0;}

.donotdelete {display: none;}
.tabbed-content ul.tabs li a{color: #345910;}
a[href="#quickform"] {margin-left: 10px; margin-bottom: 0px;}
a[href="#mirrorform"] {margin-bottom: 0px;}

.tabbed-content ul.tabs li a {
   /*  margin-right: 11px; */
}

.tabbed-content ul.tabs li.active a, .tabbed-content ul.tabs li.current_page_item a {
  /* border-color: #2c5b00;
  background-color: #2c5b00; */
  background-color: #656565;
  display: block;
  padding: 9px 15px 8px;
  color: #fff;
  font-weight: normal;
}

.tabbed-content ul.tabs li a {
  color: #fff;
  /*  background-color: #3b8e0d; */
  background-color: #9e9e9e;
  padding: 9px 15px 8px;
  font-weight: normal;
}

.tabbed-content ul.tabs li a:hover {
    border-color: #2c5b00;
    color: #fff;
}

.page-id-4032 #gform_widget-3 {display: none;}
.post-date, .entry-meta {display: none;}
.gallery-caption {display: none;}

.postid-3211 .wc-tabs {
  display: none;
}
.postid-3211 .product-footer .woocommerce-tabs {
  padding: 0 0 30px;
}
li#menu-item-4769 {
    background: url('/wp-content/themes/flatsome-child/images/quill.png') no-repeat 7px 10px;
    padding-left: 20px;
    background-size: 15px 13px;
}

.from_the_blog_excerpt {display: none;}

.ux-box.post-item.ux-text-overlay .ux-box-text {
    left: 5px;
    right: 5px;
    padding: 0 10px;
}

.page-id-4767 .ux-box.post-item.ux-text-overlay .ux-box-text {padding:0 15px; left:0; right:0;}

@media (max-width: 867px) {
  .page-id-4767 .ux-box.post-item.ux-text-overlay .ux-box-text {font-size:80%;}
}

@media (max-width: 767px) {
  .page-id-4767 .ux-box.post-item.ux-text-overlay .ux-box-text {font-size:120%;}
}

@media (max-width: 525px) {
.page-id-4767 .ux-box.post-item.ux-text-overlay .ux-box-text {padding:0 15px;}
}
@media (max-width: 445px) {
  .page-id-4767 li.post-item {float: none; width: 100%;}
  .page-id-4767 .ux-box.post-item.ux-text-overlay .ux-box-text {padding:0 30px;}
  .ux-box.post-item.ux-text-overlay .ux-box-text {
    left: 0;
    right: 0;
    padding: 0 9px;
}
}
.ginput_container_select .gfield_select{padding-right: 23px;}

#masthead .left-links > ul {float: right;}

#masthead .header-container {
    padding-right: 0 !important;
}
ul.header-nav li a.nav-top-link {
    font-size: 14px !important;
}

.singletitelh {max-width: 1050px; margin: 0 auto;}

.cllhm a.white.is-outline {margin-left: 30px;}
.header-nav-main.nav-right, .header-block.block-html-after-header.z-1, .badge-container.absolute.left.top.z-1, table.variations, .woocommerce-variation-price, .star-rating, .woocommerce-ordering {display: none;}
.woocommerce-tabs a:before {display: none;}

.breadcrumbs {font-size: 80%;}

.shop-container .product-title a {color:#4e4e4e;}
.shop-container .product-title a:hover {color: #345910;}

.page-header-excerpt .banner.has-hover {margin-bottom: 30px;}
.banner.has-hover.has-block.tooltipstered h1 {font-size: 250%;}
.page-template ol {margin-left: 20px;}

img.colourcoice {
    max-width: 135px;
    display: block;
    margin-top: 8px;
}
span.blck {
    font-size: 12px;
    text-transform: uppercase;
    width: 145px;
    display: inline-block;
}
span.blckcop {
    font-size: 12px;
    text-transform: uppercase;
    display: inline-block;
}
.woocommerce-result-count {
  display: none;
}
.product_cat-outdoor-mirrors .wc-tabs {
  display: none;
}
.nav-left {
    justify-content: flex-end;
}

.html2 a {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  color: #fff;
}

.medban.alt-font.bantext {
    background: #2b5b0091;
    padding: 6px 20px;
}
h2.gform_submission_error.hide_summary {
    color: #fff;
}

strong {
    font-weight: bold;
}

a.topphone[href^="tel:"]{
  color: #fff !important;
}

.headbanner-text {
  padding-left: 10px;
  padding-right:  10px;
}

@media (max-width: 549px) {
.hide-for-small, [data-show=hide-for-small] {
    display: block !important;
  }
}

.out-stock {
    background: #333;
    padding: 5px 10px;
    color: #fff;
    margin-bottom: 20px;
}

/*****************************************home 2026*/
.rd-circle {
  width: 290px;
  max-width: 100%;
} 
.rd-circle-inner {
    width: 100%;
    aspect-ratio: 1 / 1;
    border-radius: 50%;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 25px 26px;
    box-sizing: border-box;
    font-size: 27px;
    background: radial-gradient(ellipse farthest-corner at right bottom, #FEDB37 0%, #d59f34 8%, #9f7928 30%, #8A6E2F 40%, transparent 80%), 
    radial-gradient(ellipse farthest-corner at left top, #FFFFFF 0%, #f8dc8c 8%, #D1B464 25%, #5d4a1f 62.5%, #5d4a1f 100%);
  }
  
  .col-circle {
    min-width: 300px!important;
  }